@charset "UTF-8";
@media screen and (max-width: 767px) {
  .only-lg {
    display: none;
  }
}
@media print, screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}
body {
  color: #000;
}

.top_logo {
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .top_logo {
    left: 10px;
  }
}

.top_logo {
  top: 18px;
}

.fv {
  position: relative;
  background: none;
  padding-top: 0;
  overflow: hidden;
}
.fv::before {
  content: none;
}
.fv::after {
  content: none;
}
.fv__wrap {
  width: 35%;
  margin: 0 auto;
  max-width: 800px;
  padding: 100px 0 70px;
  text-align: center;
  min-width: 500px;
}
@media screen and (max-width: 767px) {
  .fv__wrap {
    width: 95%;
    min-width: auto;
    max-width: 500px;
    padding: 15vh 0 20vh;
  }
}
.fv__dots {
  width: 20%;
  max-width: 90px;
  margin: 0 auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .fv__dots {
    width: 16%;
  }
}
.fv__lead {
  width: 80%;
  margin: 0 auto;
  max-width: 600px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .fv__lead {
    width: 30%;
    margin-bottom: 30px;
  }
}
.fv__mainttl {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .fv__mainttl {
    width: 95%;
    margin: 0 auto;
    margin-bottom: 24px;
  }
}
.fv__logo {
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .fv__logo {
    width: 85%;
  }
}
.fv__dec {
  position: absolute;
  z-index: -1;
}
.fv__dec--blue {
  width: 20%;
  left: -5%;
  top: -10%;
}
@media screen and (max-width: 767px) {
  .fv__dec--blue {
    width: 80%;
    left: -25%;
    top: -25%;
  }
}
.fv__dec--gold {
  width: 15%;
  left: 20%;
  top: 30%;
}
.fv__dec--pink {
  width: 10%;
  left: 5%;
  bottom: 8%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--pink {
    left: 2%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--pink {
    width: 20%;
    left: 20%;
    bottom: 6%;
  }
}
.fv__dec--gold2 {
  width: 12%;
  right: 10%;
  top: 20%;
}
@media screen and (max-width: 767px) {
  .fv__dec--gold2 {
    width: 35%;
    right: -10%;
    top: 35%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--blue2 {
    width: 40%;
    right: -15%;
    bottom: -10%;
  }
}
.fv__dec--img1 {
  width: 16%;
  top: 5%;
  left: 10%;
}
@media screen and (max-width: 767px) {
  .fv__dec--img1 {
    width: 28%;
    top: 3%;
    left: auto;
    right: 3%;
  }
}
.fv__dec--img2 {
  width: 10%;
  left: 3%;
  top: 40%;
}
.fv__dec--img3 {
  width: 10%;
  left: 14%;
  bottom: 8%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--img3 {
    left: 8%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--img3 {
    width: 20%;
    bottom: 6%;
    left: 5%;
  }
}
.fv__dec--img4 {
  width: 10%;
  top: -2%;
  right: 22%;
}
@media screen and (max-width: 767px) {
  .fv__dec--img4 {
    width: 18%;
    top: 22%;
    right: 3%;
  }
}
.fv__dec--img5 {
  width: 15%;
  right: -2%;
  top: 8%;
}
.fv__dec--img6 {
  width: 15%;
  top: 42%;
  right: 12%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--img6 {
    right: 4%;
    top: 55%;
  }
}
@media screen and (max-width: 767px) {
  .fv__dec--img6 {
    display: none;
  }
}
.fv__dec--img7 {
  width: 10%;
  right: 5%;
  bottom: 5%;
}
@media screen and (max-width: 1024px) {
  .fv__dec--img7 {
    bottom: 8%;
    right: 0;
  }
}
.fv__dec--img8 {
  width: 28%;
  top: 13%;
  left: 3%;
}
.fv__dec--img9 {
  width: 40%;
  bottom: 5%;
  right: 12%;
}

.unkernav ul li a::after {
  width: 20px;
  height: 8px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: auto;
  bottom: 12%;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 3s;
  transform: translateX(-20px);
}

.anime-l2 {
  opacity: 0;
  visibility: hidden;
  transition: 2s;
  transition-delay: 1s;
  transform: translateX(-20px);
}

.anime-l3 {
  opacity: 0;
  visibility: hidden;
  transition: 2s;
  transition-delay: 1.5s;
  transform: translateX(-20px);
}

.anime-r {
  opacity: 0;
  visibility: hidden;
  transition-delay: 1s;
  transition: 3s;
  transform: translateX(20px);
}

.anime-r2 {
  opacity: 0;
  visibility: hidden;
  transition: 2s;
  transition-delay: 1s;
  transform: translateX(20px);
}

.anime-r3 {
  opacity: 0;
  visibility: hidden;
  transition: 2s;
  transition-delay: 1.5s;
  transform: translateX(20px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 2s;
  transform: translateY(30px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.4s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

#movie {
  text-align: center;
  padding: 60px 0 10px;
}
@media screen and (max-width: 767px) {
  #movie {
    padding-bottom: 20px;
  }
}